@charset "utf-8";
/***********************************
	コンテンツごとのカラー指定 
************************************/
.carrer .c_ttl::before {
    background: #FCC6C6;
}

.scholarship .c_ttl::before {
    background: #FCD4B0;
}

.todo .c_ttl::before {
    background: #B2BAD6;
}

.group .c_ttl::before {
    background: #ffee9c;
}

.research_support .c_ttl::before {
    background: #9CE0D0;
}

.alternating .c_ttl::before {
    background: #B3E9EF;
}
/*----- top category -----*/
.parent .ttl_wrap {
    position: relative;
    min-height: 220px;
}

.parent .ttl_wrap::before {
    content: none;
}

.parent .page_title {
    font-weight: bold;
    font-size: 3.0rem;
    line-height: 1;
    letter-spacing: 0;
    color: #333333;
}

.parent .page_title::before {
    content: attr(data-en)'';
    margin-bottom: 17px;
}

.c_list {
    display: flex;
    flex-wrap: wrap;
    padding: 0 !important;
    margin: 0 !important;
}

.c_item {
    list-style: none !important;
    width: 30.909%;
    margin: 0 3.636% 40px 0;
}

.c_item:nth-child(3n) {
    margin-right: 0;
}

.c_link {
    display: block;
    height: 100%;
    color: #333;
    text-decoration: none !important;
    transition: color 0.3s;
}

.c_link:hover {
    color: #666;
}

.carrer .c_link:hover {
    color: #FF8280;
}

.scholarship .c_link:hover {
    color: #FF983B;
}

.todo .c_link:hover {
    color: #708ADB;
}

.group .c_link:hover {
    color: #FFD82B;
}

.mentor .c_link:hover {
    color: #2FC29E;
}

.contact .c_link:hover {
    color: #ABABAB;
}

.c_thumb {
    border-radius: 8px;
    overflow: hidden;
}

.carrer .c_thumb {
    background: #FCC6C6;
}

.c_img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform 0.3s;
}

a:hover .c_img {
    transform: scale(1.05);
}

.c_ttl {
    position: relative;
    padding: 15px 0 15px 30px;
    margin: 0 !important;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 1.6px;
    line-height: 2.9rem;
}

.c_ttl::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 13px;
    height: 13px;
    margin: auto;
    background: #FF8280;
    border-radius: 50%;
    transition: right 0.3s;
}

/* .carrer .c_ttl::before {
    background: #FF8280;
}

.scholarship .c_ttl::before {
    background: #FF983B;
}

.todo .c_ttl::before {
    background: #20BACB;
}

.group .c_ttl::before {
    background: #ABABAB;
}

.mentor .c_ttl::before {
    background: #2FC29E;
}

.contact .c_ttl::before {
    background: #8798CD;
} */

.c_link[target="_blank"] {
    padding: 0;
    background: none;
}

.c_link[target="_blank"] .c_ttl {
    display: inline-block;
    padding: 15px 25px 15px 0;
    background: url(../images/popup.svg) no-repeat top 25px right;
    transition: background 0.3s;
}

.c_link[target="_blank"]:hover .c_ttl {
    background-image: url(../images/popup_b.svg);
}

.c_link[target="_blank"] .c_ttl::before {
    display: none;
}

.c_contents_list {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
}

.c_contents_item {
    list-style: none !important;
    width: 30.909%;
    margin: 0 3.636% 40px 0;
}

.scholarship .c_contents_box {
    background: #FCD4B0;
}

.todo .c_contents_box {
    background: #B2BAD6;
}

.group .c_contents_box {
    background: #ffee9c;
}

.research_support .c_contents_box {
    background: #9CE0D0;
}

.fellowship_next_gen .c_contents_box {
    background: #B3E9EF;
}

.c_contents_item.carrer:hover .c_contents_box {
    background: #FF8280;
}

.c_contents_item.scholarship:hover .c_contents_box {
    background: #FF983B;
}

.c_contents_item.todo:hover .c_contents_box {
    background: #708ADB;
}

.c_contents_item.group:hover .c_contents_box {
    background: #FFD82B;
}

.c_contents_item.research_support:hover .c_contents_box {
    background: #2FC29E;
}

.c_contents_item.fellowship_next_gen:hover .c_contents_box {
    background: #20BACB;
}

.c_contents_item:nth-child(3n) {
    margin-right: 0;
}

.c_contents_link {
    text-decoration: none;
}

.c_contents_item:hover .c_contents_head {
    color: #666;
}

.c_contents_box {
    border-radius: 8px;
    transition: all .3s ease;
    padding: 53px 10px;
    transition: all .3s ease;
}

.carrer .c_contents_box {
    background: #FCC6C6;
}

.c_contents_img {
    width: 120px;
    max-width: 100%;
    border-radius: 50%;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: auto;
    padding: 0 15px;
    aspect-ratio: 1 / 1;
}

.c_contents_head {
    position: relative;
    padding: 15px 0 15px 0;
    margin: 0 !important;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 1.6px;
    line-height: 2.9rem;
    text-decoration: none;
    transition: all .3s ease;
}

.carrer .c_contents_img {
    box-shadow: 2px 2px 8px #FF8280;
}

.scholarship .c_contents_img {
    box-shadow: 2px 2px 8px #FF983B;
}

.todo .c_contents_img {
    box-shadow: 2px 2px 8px #708ADB;
}

.group .c_contents_img {
    box-shadow: 2px 2px 8px #FFD82B;
}

.research_support .c_contents_img {
    box-shadow: 2px 2px 8px #2FC29E;
}

.fellowship_next_gen .c_contents_img {
    box-shadow: 2px 2px 8px #20BACB;
}

@media screen and (max-width:959px) {
    .parent .ttl_wrap {
        min-height: 170px;
    }
	
	.parent .content_area {
		padding-top:35px;
	}

    .c_ttl {
        padding: 11px 0 11px 30px;
        font-size: 1.6rem;
        letter-spacing: 1.28px;
        line-height: 2.4rem;
    }

    .c_link[target="_blank"] .c_ttl {
        padding: 11px 25px 11px 0;
    }

    .c_contents_head {
        padding: 11px 0 11px 0;
        font-size: 1.6rem;
        letter-spacing: 1.28px;
        line-height: 2.4rem;
    }

}


@media screen and (max-width:767px) {

    .page-parent .menu_link::before,
    .page-template .menu_link::before {
        background: #fff;
    }

    .parent .ttl_wrap {
        min-height: 90px;
        height: auto;
    }

    .parent .page_title {
        font-size: 2.0rem;
    }

    .parent .page_title::before {
        margin-bottom: 5px;
    }

    .parent .content_area {
        padding-top: 20px;
    }

    .c_item {
        width: 48.181%;
        margin: 0 3.636% 25px 0 !important;
    }

    .c_item:nth-child(even) {
        margin-right: 0 !important;
    }

    .c_ttl {
        padding: 7px 0 7px 20px;
        font-size: 1.4rem;
        letter-spacing: 1.12px;
        line-height: 2rem;
    }

    .c_contents_box {
        padding: 24px 10px;
    }

    .c_contents_img {
        width: 87px;
        margin: auto auto 10px;
    }

    .c_contents_head {
        padding: 7px 0 7px 0;
        font-size: 1.4rem;
        letter-spacing: 1.12px;
        line-height: 2rem;
    }

    .c_contents_item {
        width: 48.181%;
        margin: 0 3.636% 25px 0 !important;
    }

    .c_contents_item:nth-child(even) {
        margin-right: 0 !important;
    }

}